+ Responder ao Tópico



  1. E ai galera blz, to lutando aqui pra rodar o MPayer no meu slackware...

    Instalei os pacotes:

    MPlayer-1.0pre7try2-i686-3hto.tgz,
    MPlayer_codecs-20050412-i686-2jto.tgz,
    cdparananoia-IIIalpha9.8-i386-1.tgz;
    lame-3.96.1-i486-1pcx.tgz e o
    mplayer_plug_in-3.11-i386-2rdg.tgz

    mais quando dou o comando: mplayer
    da o erro (mplayer: error while loading shared libraries: libtheora.so.0: cannot open shared object file: No such file or directory

    Procurei no google e achei que no site vivaolinux que estava faltando o pacote: libdv-0.104.tar.gz instalei mais ainda da o erro sera que alguem pode me dar alguma dica???

    Obrigado pela atenção de todos!!!

    ..:: bA q:-)




  2. olha, eu já tentei usar esse pacote do mplayer antes (do linuxpackages) e dá muito problema... compilando a partir do código fonte vc vai ter resultados melhores... quando vc rodar ./configure ele já vai reclamar das dependencias, vc baixa, compila ou seja la o que que funciona melhor

    tem os meus pacotes para slack 10.2:
    http://evandrofisico.homelinux.org:8080/multimedia/

    que eu me lembre são todos os pacotes que precisei compilar pra o mplayer funcionar...

  3. E ai galera, obrigado a todos pelas dicas mais vou ver aqui o posso fazer...

    Há evandrofisico desculpe mais não deu pra rodar o ./configure pq o arquivor que consegui foi .tgz justamente o que tenho mais duvidar em relação as dependencia pq sempre que dou o comando

    tar -zxvf (nome do arquivo)

    Não é nem um caso a ser citado neste tópico mais estou aprenas esclarecento e se alguem pode esclarecer minha dúvida rsrsrsrss não tenham vergonha.

    não é criado as subpastas apenas algo como usr, install, varia dos arquivos, não sei se isso é normal, dei uma pesquisada no google e não achei nada assim que esclarecesse minha dúvida, apenas se não me engano ele é um arquivos pre-compilado ou algo assim...
    mais de qualque forma obrigado a todos pela dica....

    Desculpem qualquer coisa!!! Fuuuuui

    ..:: bA q:-)



  4. Cara, vc tá com um pacote pré-compilado com a extensão .tgz. Como superusuário execute installpkg <nomedoarquivo> e ele será instalado, porém o sistema de pacotes do slackware não resolve dependencias, então vc vai precisar dos pacotes como libtheora e etc ainda assim.
    E quanto a história de rodar ./configure é só quando vc tá compilando a partir do código fonte, é o comando que vai procurar por dependencias de bibliotecas e cabeçalhos de compilação e gerar um Makefile.






Tópicos Similares

  1. PHP nao funciona !!
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 09-12-2002, 15:27
  2. Metodo POST/GET nao funciona!
    Por PiTsA no fórum Servidores de Rede
    Respostas: 2
    Último Post: 05-12-2002, 08:26
  3. Mkpasswd não funciona
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 28-11-2002, 10:53
  4. Respostas: 3
    Último Post: 25-11-2002, 18:22
  5. Função Mail() não funciona
    Por no fórum Servidores de Rede
    Respostas: 3
    Último Post: 26-09-2002, 16:55

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L